/* default.css - ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */

body {position: static !important;} /* to fix WP admin bar issue on small screens */
h1, h2, h3, h4, h5, h6 {margin-top:0px;}
#template-name {background: none repeat scroll 0 0 #fff; bottom: 0; display: inline-block; opacity: 0.5; padding: 1rem; position: fixed; right: 0;}
/* style.css --- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */

*, body {font-family: Raleway;}

.tab-bar .menu-icon span::after {left: 0.5rem; top: 65%;}

.woocommerce .star-rating span {font-family: star !important;}

#cease_impersonation {background: none repeat scroll 0 0 #F86425; display: inline-block; padding: 1rem; position: fixed; top: 0; left: 0;}
#cease_impersonation a {color: white;}

#sidebar-menu-2497 {display: none;}

/* Woo Commerce */
form.woocommerce-ordering select, .woocommerce-breadcrumb, .woocommerce-result-count {text-transform: lowercase;}
#input_2_1 {font-size: 1.5rem;height: 3rem;line-height: 2rem;padding: 13px;}
.reveal-modal.open {max-height: 900px;}
#footer-three ul li a {text-transform: lowercase;}
/* Who We Are */
ul.black-a li span a {color: #000;}
/* Events */

.s-admin-checkbox-hide {visibility: hidden !important;height: 0px !important;}
p.s-other-ways {text-align: center;}

div.em-booking-login label {display: inline-block;width: 120px;}
.em-booking-form p.input-name.input-user-field:before {content: "Your Details"; display: block; margin-bottom: 1.25rem;}
#em_rememberme {margin-bottom: 20px;}
#em-booking-submit {background: none repeat scroll 0 0 #f86425;color: white;margin-left: 36%;padding: 1rem 2rem;}
.post-read-more {
  background: none repeat scroll 0 0 rgb(235, 239, 251);
  display: inline-block;
  float: left;
  margin-top: 0.25rem;
  padding: 0.25rem;
}

/* upsell button */
.button.more {
  background: #fff none repeat scroll 0 0;
  border: 2px solid #5c327d;
  color: #5c327d;
  margin-top: 1rem;
  width: 100%;
}
.button.more:hover{background: #5c327d none repeat scroll 0 0;color: #fff;}
.button.upsell, .button.upsell label {background-color: #5c327d; color: #fff;}
.button.upsell {padding: 0;}
.button.upsell input[type=checkbox] {display: none;}
.button.upsell label {padding-top: 1rem; padding-right: 2rem; padding-bottom: 1.0625rem; padding-left: 2rem;}

/* row hero */
#row-hero .donate-button-container a {
  background-color: #EBBD15;
  background-image: url("/wp-content/uploads/Donate_transparent_give.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  border-top: 4px solid #ebeffb;
  display: inline-block;
  float: left;
  height: 7rem;
  max-height: 100% !important;
  max-width: 100%;
  transition: background-color 300ms ease-out 0s;
  width: 100%;
}
#row-hero .donate-button-container a:hover {background-color: #F86425;}
#row-hero .column.row.collapse {width: 100%;height: 7rem;}
#row-hero #cta-menu {margin: 0;}

/* Modal for login */

#row-inner-content h1,#row-inner-checkout h1 {font-size: 1.6875rem;}

#tnz_modal_2068 .login-username:before {content: "Log in to your PeaceWise account";font-weight: 400;position: relative;display: block;margin-bottom: 17px;font-size: 20px;}
/* Alternate style #tnz_modal_2068  input[type="submit"] {background-color: #f86425;color: white;padding: 1rem 2rem;font-weight: 400;text-decoration: underline;margin-top:-10px;} */
#tnz_modal_2068 input[type="submit"] {background-color: #f86425;color: white;display: inline-block;float: right;font-weight: 400;margin-top: -10px;padding: 0.8rem 1.5rem;text-decoration: underline;}
#tnz_modal_2068 .login-submit {display: inline-block;float: right;}
#tnz_modal_2068 .login-remember {display: inline-block;}
  /* new orange rgb(232, 118, 60) */
#tnz_modal_2068 {margin-left: -22%;margin-right: 0;width: 50%;}

#row-hero {background: none repeat scroll 0 0 #ebeffb;}
nav.tab-bar .tab-bar-section {position: inherit;}
nav.tab-bar .menu-item > a {background: none repeat scroll 0 0 rgba(255, 255, 255, 0.05); color: #fff; display: inline-block; padding: 9px 15px;}
nav.tab-bar .menu-item > a:hover {background: none repeat scroll 0 0 rgba(255, 255, 255, 0.1); color: #fff; }
nav.tab-bar {background: #5C327D; box-shadow: -2px -2px 20px rgba(0, 0, 0, 0.3);}
nav.tab-bar .menu li {padding-right: 1px;}
.menu li {display: inline; padding-right: 30px;}

.button:hover {background-color: #F84C02;}
#hero-content .button {background-color: #f86425; margin-bottom: 0; padding: 1rem 2rem; width: 100%;}
#menu-wrapper {display: block; height: 2rem; width: 100%;}
#menu-wrapper p {float: right; white-space: nowrap; font-size: 0.85rem; font-weight: bold; color: rgb(145, 120, 172);}

.s-not-home #row-inner-hero #hero-content {padding-left: 400px; width: 100%;}

/* hero quote & home content */
#row-inner-hero {
  background-image: url(/wp-content/uploads/christine.jpg);
  background-repeat: no-repeat;
  background-size: auto;
  background-position: left bottom;
}
.s-not-home #row-inner-hero {background-position: left top; background-size: contain;}
#row-inner-hero #hero-content {float: right; width: 40%;}
#row-inner-hero .s-quote {font-family: "Lato",sans-serif; font-size: 1.65rem; line-height: 1.3; font-weight: 200; }
#row-inner-hero .s-quote {color: #555; margin: 1.5rem 0;}
#row-home {color: #111;}
#row-home h1 {font-family: Raleway; font-size: 2rem;}
#row-home aside {padding-top: 1.5rem;}
#row-home .tabs dd {width: 50%; text-align: center;}
#row-home .tabs dd a {padding: 1rem;}
#row-home .tabs dd.active a, .tabs .tab-title.active a {background: none repeat scroll 0 0 rgba(193, 215, 46, 0.2); color: #222222;}
#row-home .tabs dd > a, .tabs .tab-title > a {background: none repeat scroll 0 0 rgba(193, 215, 46, 1); color: #222222; display: block; font-size: 1rem;}

#row-home aside li {list-style: none;}
#row-home aside li a {background: none repeat scroll 0 0 #fff; color: #555; display: block; margin-bottom: 0.25rem; padding: 0.75rem;}
#row-home aside li a:hover {cursor: pointer;background: rgba(193, 215, 46, 1); color: #222;}
#row-home .tabs-content {background: none repeat scroll 0 0 rgba(193, 215, 46, 0.2); padding: 1rem 1rem 0;}
#row-home article .row:first-child {padding: 20px 0;}
#row-home #news ul li h1 {font-size: 1.1rem;font-weight:500;padding-left:0.9375rem;}
#news .row { padding-top: 0 !important;}
#news p,
#news a {
  font-size: 0.8rem;
  margin-bottom: 0;
  position: relative;
}
#events table td {
  font-size: 0.8rem !important;
}
div.css-events-list {top: 0;}

article>img:first-child {display: block; margin: 0 auto;}
aside nav .s-menu-donate {display: none;}
aside .s-subscribe {text-align: left; background: none repeat scroll 0 0 #ebeffb; margin-bottom: 2rem; padding: 1rem;}
aside .s-subscribe .button {margin-bottom: 0px;}
aside .textwidget {margin-bottom: 2rem;}

.add_to_cart_button, .product_type_simple {
  -moz-border-bottom-colors: none !important;
  -moz-border-left-colors: none !important;
  -moz-border-right-colors: none !important;
  -moz-border-top-colors: none !important;
  background: none repeat scroll 0 0 rgb(92, 50, 125) !important;
  border-bottom: 0 none !important;
  border-image: none !important;
  border-left: 0 none !important;
  border-radius: 0 !important;
  border-top: 0 none !important;
  color: #fff !important;
  text-shadow: none !important;
}
.s-product-alert {background-color: #FFFFFF; font-style: italic; margin-top: 0.5rem; padding: 1rem; border-top: 1px solid #f86425; border-bottom: 1px solid #f86425;}
.s-product-alert p {font-size: 15px; letter-spacing: 1px; margin-bottom: 0;}
.woocommerce ul.products li.product.has-post-thumbnail img.attachment-shop_catalog.wp-post-image {max-width: 100%;}
.woocommerce ul.products div.quantity {float: left; margin-top: 1em;}
.woocommerce ul.products div.quantity .qty {width: 2rem; padding: 0; margin-bottom: 0;}
.woocommerce ul.products li.product .button.add_to_cart_button {padding-left: 0.5rem; padding-right: 0.5rem;}

/* top-menu */
#top-menu > li {padding: 0;}
#top-menu .menu-item > a {background: none repeat scroll 0 0 rgb(145, 120, 172); color: #fff; display: inline-block; font-size: 0.7rem; padding: 2px 9px;}
#top-menu .menu-item:not(:last-of-type) > a {margin-right: 1px;}
#top-menu {background: none repeat scroll 0 0 rgba(92, 50, 125, 0.5); box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3); display: inline-block; float: right; line-height: 1.3rem; text-align: right;}
#top-menu > li {background: none repeat scroll 34px center rgba(0, 0, 0, 0); padding: 0;}
#top-menu .menu-item > a:hover {background: none repeat scroll 0 0 rgba(92, 50, 125, 1);}

.s-not-home #hero-content #cta-menu,
.s-not-home #hero-content .s-quote {display: none;}
.s-not-home #row-inner-hero {min-height: 175px;}
.inner-wrap .s-not-home h1 {
  background: none repeat scroll 0 0 rgb(243, 247, 213);
  border-bottom: 5px solid rgb(193, 215, 46);
  border-radius: 0 0 25px;
  color: rgb(92, 50, 125);
  display: inline-block;
  font-family: "Lato",sans-serif;
  font-size: 2rem;
  font-weight: 200;
  margin-top: 20px;
  padding: 0.2rem 0.875rem;
}

aside .woocommerce ul.products li.product a img, aside .woocommerce-page ul.products li.product a img, aside .woocommerce ul.products li.product mark.count, aside .woocommerce-page ul.products li.product mark.count {display: none;}

#row-inner-content nav h1 {font-size: 1rem; color: #cccccc; margin-top: 2rem;}
#row-inner-content nav input, #promotion form input {border: 1px solid #ccc; color: #ccc; padding: 0.5rem; width: 100%;}

#row-inner-content aside:last-child {padding-right: 0;}
#row-inner-content aside nav ul:not(.small-inline-list) li a {
  background: none repeat scroll 0 0 #fff;
  border-top: 1px solid #f86425;
  color: #f86425;
  padding: 0.5rem;
  text-align: left;
}
#row-inner-content aside nav ul li:first-of-type a,
#row-inner-content aside nav ul.small-inline-list li:first-of-type a
 {border-top: 1px solid #fff;}

#row-inner-content aside nav ul.small-inline-list li a {
  background: none repeat scroll 0 0 #fff;
  border-top: 1px solid #5c327d;
  color: #5c327d;
  padding: 0.5rem;
  text-align: left;
}
.s-subscribe span {
  background: none repeat scroll 0 0 rgb(248, 100, 37);
  color: #fff;
  padding: 0 3px;
}

.s-book-now .button {
  border-style: solid;
  border-width: 0px;
  cursor: pointer;
  font-family: Raleway,Arial,sans-serif;
  font-weight: normal;
  line-height: normal;
  margin: 0 0 1.25rem;
  position: relative;
  text-decoration: none;
  text-align: center;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  display: inline-block;
  padding-top: 1rem;
  padding-right: 2rem;
  padding-bottom: 1.0625rem;
  padding-left: 2rem;
  font-size: 1rem;
  background-color: #008cba;
  border-color: #007095;
  color: white;
  width: 100%;
}
.s-book-now .button:hover{ 
  background-color: #f86425;
}


#select-list
{
list-style: none;
padding: 0;
margin: 0;
margin-bottom: 1.5rem;
}

#select-list li
{
text-align: center;
display: inline;
padding: 0;
margin: 0;
}

#select-list li:before { content: "| "; }
#select-list li:first-child:before { content: ""; }

aside .menu-item {margin-bottom: 0.5rem; }

.main-section {background: none repeat scroll 0 0 rgb(255, 255, 253);}
#row-inner-content h1 {margin-top: 1rem; margin-bottom: 1rem;}
#row-inner-content>h1,#row-inner-checkout>h1 {
  border-bottom: 1px solid rgb(193, 215, 46);
  color: rgb(92, 50, 125);
  display: block;
  font-size: 2rem;
  margin-left: 1rem;
  padding: 0.5rem 1rem 0.5rem 0.5rem;
}
#row-inner-content nav ul {list-style: none;margin: 0;}
#row-inner-content nav li a {
  background: none repeat scroll 0 0 rgb(243, 247, 211);

  display: block;
  margin-bottom: 2px;
  padding: 2px 10px;
  color: rgb(92, 50, 125);
}

/* Products */
.woocommerce ul.products li.product img.attachment-shop_catalog.wp-post-image, .woocommerce ul.products li.product img.attachment-shop_catalog.wp-post-image {max-height: 150px; width: auto; max-width: 150px; margin: 0 0 8px;}
h3 mark.count {background-color: #F3F7D3}

.em-search-wrapper {display: none;}
.css-events-list {position: relative; top: -20px;}
#row-home .css-events-list {top: 0px;}
.events-table > thead {background: none repeat scroll 0 0 rgb(243, 247, 211);}
.events-table { border: 0 none;}
#dbem-bookings-table.fixed {position: relative;}
#row-footer {
  background: none repeat scroll 0 0 #222;
  padding-bottom: 2rem;
  padding-top: 1.5rem;
}
#row-footer h1 {
  color: #eee;
  font-size: 1rem;
}
#row-footer h3 {color: white; padding: 0;}
#row-footer .woocommerce ul.products li.product a img, #row-footer .woocommerce-page ul.products li.product a img {display: none;}
#row-footer ul {
  list-style: outside none none;
  margin: 0 0 0.5rem;
}
#tnz_modal_2068 input[type="submit"] {
  border: 0 none;
  text-decoration: none !important;
}
#row-footer ul li {
  background: none repeat scroll 0 0 #333;
  font-size: 0.8rem;
  margin-bottom: 1px;
  padding: 4px 8px;
  color: white;
}
#footer-four > img {
  margin-bottom: 2rem;
}
#row-footer hr { opacity: 0.1;}
footer p.s-attrib {
  clear: both;
  color: white;
  font-size: 0.7rem;
  margin: 0;
  opacity: 0.3;
  text-align: center;
}

ul li.blue {border-bottom: 5px solid rgb(44, 168, 210); height: 45px;display: inline-block;}
ul li.orange {border-bottom: 5px solid rgb(248, 100, 37); height: 45px;display: inline-block;}
ul li.green {border-bottom: 5px solid rgb(193, 215, 46); height: 45px;display: inline-block;}
ul li.purple {border-bottom: 5px solid rgb(92, 50, 125); height: 45px;display: inline-block;}
ul li.lavender {border-bottom: 5px solid rgb(145, 120, 172); height: 45px;display: inline-block;}

.tab-bar .row ul {margin-left: 0;}

#cta-menu {max-width: 100%;}
#cta-menu li {padding: 0; margin: 0; background-color: rgb(248, 100, 37); text-align: center; border-top: 0.3rem solid rgb(235, 239, 251);border-right: 0.3rem solid rgb(235, 239, 251);}
#cta {margin-bottom: 10px;}
.row-wrapper.s-home {
  padding-bottom: 35px;
}
#cta-menu li.light a {
  background: none repeat scroll 0 0 #fff;
  color: #1BA7D3;
  font-weight: 600;
}
#cta-menu li.light {
  background: none repeat scroll 0 0 #fff;
}
#promotion {text-align: center;}
#promotion img {width: 100% ;}
#promotion div {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
  color: rgba(255, 255, 255, 0.8);
  font-size: 1rem;
  font-weight: 200;
  padding: 10px;
  position: relative;
  top: -36px;
}
#promotion div:hover {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 1);
}
#row-inner-content aside nav ul:not(.small-inline-list) li a:hover {
  background: none repeat scroll 0 0 #f86425;
  color: #fff;
}
#row-inner-content aside nav ul.small-inline-list li a:hover {
	 background: none repeat scroll 0 0 #5C327D;
  color: #fff;
}

h1.subscribe-modal-h1{color: #46166b; font-size: 2rem; font-weight: normal; padding-bottom: 0.8rem;}
h2.subscribe-modal-h2{color: #46166b; font-size: 1.2rem; font-weight: normal; padding-bottom: 0.8rem;}

.events-table {
  width: 100%;
}

#row-footer #footer-one ul li a,
#row-footer #footer-two ul li a,
#row-footer #footer-two ul li a > *,
#row-footer #footer-three ul li a,
#row-footer #footer-four ul li a {color:#fff;}
#row-footer #footer-four > img{margin-bottom:1rem;}
#row-footer #contact-footer i{margin-right:6px;}
#row-footer #contact-footer{margin-top:1rem;margin-bottom:1rem;}
#row-footer #footer-two h3 mark.count {display: none;}

/* Donate page */
.post-donate #mobile-donate, .post-donate #menu-wrapper, .post-donate #cta-menu, .post-donate .tab-bar .right-small, .post-donate #main-menu, .post-donate #footer-one, .post-donate #footer-two, .post-donate #footer-three, .post-donate .addthis_toolbox {display: none !important;}
body .gform_bb.gfield_click_array div.s-html-wrapper.s-passive {background-color: rgba(193, 215, 46, 0.2); border-bottom: 3px solid rgb(193, 215, 46) !important; border-radius: 0;}
body .gform_bb.gfield_click_array div.s-html-wrapper.s-active {background-color: rgb(193, 215, 46); border-radius: 0;}

/*  Other Ways to Give Sidebar */
.s-other-give p.s-other-ways a {margin: 0;}
.s-other-give p.s-other-ways {margin: 0; text-align: left;}
.s-other-give ul li i {margin-right: 0.75rem;}
.s-other-give ul {list-style: outside none none; margin-left: 0;}
.s-other-give {background-color: #ebeffb; padding: 1rem;}

/* Checkout */
.post-checkout #menu-wrapper, .post-checkout #cta-menu, .post-checkout .tab-bar .right-small, .post-checkout #main-menu, .post-checkout #footer-one, .post-checkout #footer-two, .post-checkout #footer-three, .post-checkout .addthis_toolbox {display: none !important;}
#row-checkout .gform_body input, #row-checkout .gform_body select {font-size: 1rem; padding-left: 0.5rem; margin-bottom: 1rem;}
#row-cart h1, #row-cart h2, #row-cart h3, #row-cart {text-transform: lowercase;}
.gfield_label, .gform_body label, .ginput_product_price_label {text-transform: lowercase;}
.gform_body span label {left: 10px; position: relative; top: -15px;}
.ginput_card_security_code_icon {top: -10px !important;}
.s-current {border-left: 6px solid rgb(199, 219, 67);}
#map > h1 {
  color: rgb(92, 50, 125) !important;
  text-align: center;
}
ul.gfield_radio li input{margin-left: 2px;}
#row-inner-checkout section #login-in-here {margin: 1rem 0 0; padding: 0.25rem 0.5rem;}
#row-inner-checkout section p:not(#login-in-here) {color: #008cba;}

.content h1{margin-top:4rem;}
.secure-logo > img {max-width: 40% !important;}
.gform_bb.gfield_click_array div.s-html-wrapper label {
    font-size: 0.7rem !important;
    padding: 0.25rem 1.5rem 1.5rem 2rem !important;
}
.page-template-default .gform_bb.gfield_click_array div.s-html-wrapper label {display: none;}
.page-template-page-donate .gform_bb.gfield_click_array div.s-html-wrapper label {display: block !important;}
.page-template-default .gform_bb.gfield_click_array div.s-html-wrapper {display: table !important;}
.page-template-default .gform_bb.gfield_click_array div.s-html-wrapper div.s-html-value {display: table-cell; vertical-align: middle; padding:2rem;}
.post-fundraising .gform_bb.gfield_click_array div.s-html-wrapper{min-height: 100px;}
/* Hide the donate button on check out and thank you pages */
.post-checkout .donate-button-container, .post-thanks .donate-button-container, .post-donate .donate-button-container {display: none;}
.post-donate .gform_bb.gfield_click_array div.s-html-wrapper {min-height: 100px;}



/* 404 page */
#row-inner-404 h1{margin-top:50px;}
#row-inner-404 p{margin-top:25px;margin-bottom:25px;}

/* media.css ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */

/* orientation */
@media only screen and (orientation: landscape) {

} /* Apply styles to screens in landscape orientation */

@media only screen and (orientation: portrait) {

}
/* Apply styles to screens in portrait orientation */

/* custom */
@media only screen and (max-width: 357px) {

} /* ipod */
@media only screen and (min-width: 358px) {

} /* bigger than ipod */
@media only screen and (max-width: 75rem) {
  #row-inner-hero .s-quote {font-size: 1.25rem; padding-right: 3rem;}
  #row-inner-hero .button {padding: 0.6rem 0.8rem;}
  #row-inner-hero {background-size: contain;}
  #hero-content .button {margin-bottom:0; padding: 0.6rem 1rem;}
  #menu-wrapper {display: block; height: 2rem;}
  .s-quote {display: none;}
  #hero-content > img {padding: 20px;}

} /* medium-large */

/* Zurb Sizes ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */
/* Small screens */
@media only screen {

  /* small-padding */
  .small-padding-1 {padding:1px;} .small-padding-2 {padding:2px;} .small-padding-3 {padding:3px;} .small-padding-4 {padding:4px;} .small-padding-5 {padding:5px;} .small-padding-6 {padding:6px;} .small-padding-7 {padding:7px;} .small-padding-8 {padding:8px;} .small-padding-9 {padding:9px;} .small-padding-10 {padding:10px;} .small-padding-11 {padding:11px;} .small-padding-12 {padding:12px;} .small-padding-13 {padding:13px;} .small-padding-14 {padding:14px;} .small-padding-15 {padding:15px;} .small-padding-16 {padding:16px;} .small-padding-17 {padding:17px;} .small-padding-18 {padding:18px;} .small-padding-19 {padding:19px;} .small-padding-20 {padding:20px;} .small-padding-21 {padding:21px;} .small-padding-22 {padding:22px;} .small-padding-23 {padding:23px;} .small-padding-24 {padding:24px;} .small-padding-25 {padding:25px;} .small-padding-26 {padding:26px;} .small-padding-27 {padding:27px;} .small-padding-28 {padding:28px;} .small-padding-29 {padding:29px;} .small-padding-30 {padding:30px;}

  /* small 20 column grid */
  /* based on 5% increments */
  .small-5-percent {width:5%;} .small-10-percent {width:10%;} .small-15-percent {width:15%;} .small-20-percent {width:20%;} .small-25-percent {width:25%;} .small-30-percent {width:30%;} .small-35-percent {width:35%;} .small-40-percent {width:40%;} .small-45-percent {width:45%;} .small-50-percent {width:50%;} .small-55-percent {width:55%;} .small-60-percent {width:60%;} .small-65-percent {width:65%;} .small-70-percent {width:70%;} .small-75-percent {width:75%;} .small-80-percent {width:80%;} .small-85-percent {width:85%;} .small-90-percent {width:90%;} .small-95-percent {width:95%;} .small-100-percent {width:100%;}

} /* Define mobile styles */
@media only screen and (max-width: 40em) {
    img#mobile-donate {position: absolute; right: 3rem;}
	#row-home div.css-events-list table.events-table tr:nth-of-type(1n+5) {display: none;}
	nav.tab-bar .show-for-small-only {background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1); border-left: 0 none; height: 80px;}
	nav.tab-bar {background: none repeat scroll 0 0 #EBEFFB; box-shadow: -2px -2px 20px rgba(0, 0, 0, 0.3); height: 80px;}
	.s-not-home #row-inner-hero {min-height: 0px; display: none;}
	.row-wrapper.s-home {display: none;}
	nav.tab-bar .show-for-small-only {border-left: 0 none; height: 80px; padding: 0.5rem!important;background: none repeat scroll 0 0 rgba(0, 0, 0, 0);}
	.right-small.show-for-small-only {background: none repeat scroll 0 0 rgba(0, 0, 0, 0.25) !important; padding: 2px !important;}
	#tnz_modal_2068.reveal-modal {left: 50%;margin-left: -43%;width: 81vw;}
	#news .show-for-small-only ul li  {font-size: 1rem;margin-bottom: 10px;line-height: 2rem;}
	#news .show-for-small-only p em {line-height: 2rem;font-size:1rem;margin-bottom:1rem;}
	#news .show-for-small-only p {margin-bottom: 1rem;font-size:1rem;line-height:2rem;}
	#row-inner-content aside:last-child {padding-right: 0.9375rem;}
	.reveal-modal.open {margin: 5%; max-width: 90%;}
	#hero-content {padding-right: 0;}
  #cta-menu{margin:0;}
  #cta-menu li {border: 0.3rem solid rgb(27, 167, 211);}
  .post-fundraising .gform_bb.gfield_click_array div.s-html-wrapper {width: 100%;}
  .post-fundraising .gform_bb.gfield_click_array div.s-html-wrapper label {display: block !important;}
  .post-donate .gform_bb.gfield_click_array div.s-html-wrapper {height: 140px;}
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */

/* Medium screens */
@media only screen and (min-width: 40.063em) {
	#cta-menu li {height:3.5rem;}
	img#hero_donate {max-width: initial; float: right; height: 7.3rem; border: 0.3rem solid rgb(235, 239, 251);}

  #tnz_modal_2068 {margin-left: -10%;margin-right: 0;width: 29%;}
  #row-menu-main button.tiny, #row-menu-main .button.tiny {font-size: 0.55rem;}


  /* medium-padding */
  .medium-padding-1 {padding:1px;} .medium-padding-2 {padding:2px;} .medium-padding-3 {padding:3px;} .medium-padding-4 {padding:4px;} .medium-padding-5 {padding:5px;} .medium-padding-6 {padding:6px;} .medium-padding-7 {padding:7px;} .medium-padding-8 {padding:8px;} .medium-padding-9 {padding:9px;} .medium-padding-10 {padding:10px;} .medium-padding-11 {padding:11px;} .medium-padding-12 {padding:12px;} .medium-padding-13 {padding:13px;} .medium-padding-14 {padding:14px;} .medium-padding-15 {padding:15px;} .medium-padding-16 {padding:16px;} .medium-padding-17 {padding:17px;} .medium-padding-18 {padding:18px;} .medium-padding-19 {padding:19px;} .medium-padding-20 {padding:20px;} .medium-padding-21 {padding:21px;} .medium-padding-22 {padding:22px;} .medium-padding-23 {padding:23px;} .medium-padding-24 {padding:24px;} .medium-padding-25 {padding:25px;} .medium-padding-26 {padding:26px;} .medium-padding-27 {padding:27px;} .medium-padding-28 {padding:28px;} .medium-padding-29 {padding:29px;} .medium-padding-30 {padding:30px;}

  /* medium 20 column grid */
  /* based on 5% increments */
  .medium-5-percent {width:5%;} .medium-10-percent {width:10%;} .medium-15-percent {width:15%;} .medium-20-percent {width:20%;} .medium-25-percent {width:25%;} .medium-30-percent {width:30%;} .medium-35-percent {width:35%;} .medium-40-percent {width:40%;} .medium-45-percent {width:45%;} .medium-50-percent {width:50%;} .medium-55-percent {width:55%;} .medium-60-percent {width:60%;} .medium-65-percent {width:65%;} .medium-70-percent {width:70%;} .medium-75-percent {width:75%;} .medium-80-percent {width:80%;} .medium-85-percent {width:85%;} .medium-90-percent {width:90%;} .medium-95-percent {width:95%;} .medium-100-percent {width:100%;}


} /* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {

  #row-inner-content aside:last-child {padding-right: 0.9375rem; margin-top: 1rem;}
  #cta-menu img {height:5.3rem;}
  .post-donate .gform_bb.gfield_click_array div.s-html-wrapper {height: 120px;}

} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (max-width: 64em) {
	nav.tab-bar .menu-item > a {padding-left: 8px; padding-right: 8px; font-size: 0.9rem;}
	nav.tab-bar .tab-bar-section {padding: 0;}
		#row-footer {background: none repeat scroll 0 0 #222; padding: 0 1.5rem;}
		#row-footer h1 {margin-top: 1.5rem;}
		#footer-logo {margin-bottom: 1rem; margin-top: 2rem;}

} /* max-width 1024px, use when QAing tablet-only issues */

/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */

/* Large screens  */
@media only screen and (min-width: 64.063em) {
	#row-inner-hero #hero-content {width: 45%;}

  /* large-padding */
  .large-padding-1 {padding:1px;} .large-padding-2 {padding:2px;} .large-padding-3 {padding:3px;} .large-padding-4 {padding:4px;} .large-padding-5 {padding:5px;} .large-padding-6 {padding:6px;} .large-padding-7 {padding:7px;} .large-padding-8 {padding:8px;} .large-padding-9 {padding:9px;} .large-padding-10 {padding:10px;} .large-padding-11 {padding:11px;} .large-padding-12 {padding:12px;} .large-padding-13 {padding:13px;} .large-padding-14 {padding:14px;} .large-padding-15 {padding:15px;} .large-padding-16 {padding:16px;} .large-padding-17 {padding:17px;} .large-padding-18 {padding:18px;} .large-padding-19 {padding:19px;} .large-padding-20 {padding:20px;} .large-padding-21 {padding:21px;} .large-padding-22 {padding:22px;} .large-padding-23 {padding:23px;} .large-padding-24 {padding:24px;} .large-padding-25 {padding:25px;} .large-padding-26 {padding:26px;} .large-padding-27 {padding:27px;} .large-padding-28 {padding:28px;} .large-padding-29 {padding:29px;} .large-padding-30 {padding:30px;}

  /* Large 20 column grid */
  /* based on 5% increments */
  .large-5-percent {width:5%;} .large-10-percent {width:10%;} .large-15-percent {width:15%;} .large-20-percent {width:20%;} .large-25-percent {width:25%;} .large-30-percent {width:30%;} .large-35-percent {width:35%;} .large-40-percent {width:40%;} .large-45-percent {width:45%;} .large-50-percent {width:50%;} .large-55-percent {width:55%;} .large-60-percent {width:60%;} .large-65-percent {width:65%;} .large-70-percent {width:70%;} .large-75-percent {width:75%;} .large-80-percent {width:80%;} .large-85-percent {width:85%;} .large-90-percent {width:90%;} .large-95-percent {width:95%;} .large-100-percent {width:100%;}
} /* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) and (max-width: 90em) {

} /* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (max-width: 90em) {

} /* max-width 1440px, use when QAing large screen-only issues */

/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */

/* XLarge screens  */
@media only screen and (min-width: 90.063em) {

} /* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) and (max-width: 120em) {

} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (max-width: 120em) {

} /* max-width 1920px, use when QAing xlarge screen-only issues */

/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */

/* XXLarge screens  */
@media only screen and (min-width: 120.063em) {

} /* min-width 1921px, xlarge screens */

/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */

/* Printing */
@media only print {
	.show-for-small-only, section.right-small, aside.right-off-canvas-menu, ul.menu, ul#cta-menu {display: none;}
	.addthis_toolbox {display: none;}
	a[href]:after, a[href]:visited:after {content: normal;} /* don't show URLs in print output */
}


/* bb_/style.php */


